Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - n -

- name() : BLOCK
- name_str() : tesseract::Param
- near_point() : tesseract::Wordrec
- nearest_neighbor_above() : tesseract::ColPartition
- nearest_neighbor_below() : tesseract::ColPartition
- neighbour() : BLOBNBOX
- NeighbourGaps() : BLOBNBOX
- NeighbourhoodSum() : tesseract::IntGrid
- NeuralNet() : tesseract::NeuralNet
- Neuron() : tesseract::Neuron
- new_dawg_node() : tesseract::Trie
- new_max_point() : tesseract::Wordrec
- new_min_point() : tesseract::Wordrec
- new_search() : tesseract::Wordrec
- NewAdaptedTemplates() : tesseract::Classify
- NewViableChoice() : tesseract::Dict
- Next() : tesseract::ChoiceIterator , tesseract::PageIterator , tesseract::ResultIterator , tesseract::SampleIterator , tesseract::ConCompPt
- next_block() : PAGE_RES_IT
- next_node() : tesseract::Dawg , tesseract::SquishedDawg , tesseract::Trie
- next_node_from_edge_rec() : tesseract::Dawg
- next_row() : PAGE_RES_IT
- next_word() : PAGE_RES_IT
- NextColor() : WERD
- NextFullSearch() : tesseract::GridSearch< BBC, BBC_CLIST, BBC_C_IT >
- NextHorizontalSplit() : tesseract::TableRecognizer
- NextRadSearch() : tesseract::GridSearch< BBC, BBC_CLIST, BBC_C_IT >
- NextRectSearch() : tesseract::GridSearch< BBC, BBC_CLIST, BBC_C_IT >
- NextSideSearch() : tesseract::GridSearch< BBC, BBC_CLIST, BBC_C_IT >
- NextVerticalSearch() : tesseract::GridSearch< BBC, BBC_CLIST, BBC_C_IT >
- ngram_probability_in_context() : tesseract::Dict
- nn_match_word() : tesseract::Tesseract
- nn_recover_rejects() : tesseract::Tesseract
- NoDangerousAmbig() : tesseract::Dict
- node_type() : tesseract::Neuron
- NodeChild() : tesseract::NodeChild
- NodeCount() : tesseract::SearchColumn
- Nodes() : tesseract::SearchColumn
- NodeString() : tesseract::SearchNode
- noise_outlines() : tesseract::Tesseract
- NoisyInput() : tesseract::CubeRecoContext
- NoisyNeighbours() : BLOBNBOX
- non_0_digit() : tesseract::Tesseract
- non_O_upper() : tesseract::Tesseract
- NonAlphaOrDigitMiddle() : tesseract::LanguageModel
- NonCenteredModels() : tesseract::ParagraphTheory
- NonNullHypotheses() : tesseract::RowScratchRegisters
- NoNormalization() : tesseract::ClassPruner
- normalise() : FCOORD
- Normalize() : tesseract::CubeObject , TESSLINE , TBLOB , TWERD
- NormalizeForXheight() : tesseract::ClassPruner
- NormalizeOutlines() : tesseract::Classify
- NormalizeSamples() : tesseract::SampleIterator
- NormalizeSums() : ScratchEvidence
- NormalizeTBLOB() : tesseract::TessBaseAPI
- NormalizeUnicharIdForMatch() : tesseract::Dict
- NormAspectRatio() : tesseract::CharSamp
- NormBottom() : tesseract::CharSamp
- NormTop() : tesseract::CharSamp
- NormTransform() : DENORM
- NoSpaceCost() : tesseract::SearchObject , tesseract::CubeSearchObject , tesseract::SearchObject , tesseract::CubeSearchObject
- Notify() : BlnEventHandler , SVPaint , ParamsEditor , tesseract::TabEventHandler< G > , SVEventHandler , PGEventHandler
- NoTruth() : BlamerBundle
- null_box() : TBOX
- null_sid() : UNICHARSET
- num_features() : tesseract::TrainingSample
- num_micro_features() : tesseract::TrainingSample
- num_raw_samples() : tesseract::TrainingSampleSet
- num_repeated_sets() : TO_ROW
- num_samples() : tesseract::TrainingSampleSet
- num_sub_langs() : tesseract::Tesseract
- NumBlobs() : TWERD
- NumClassSamples() : tesseract::TrainingSampleSet
- NumDawgs() : tesseract::Dict , tesseract::TessBaseAPI
- NumEdges() : tesseract::SquishedDawg
- Numeric() : tesseract::CubeRecoContext , tesseract::LangModel
- NumFonts() : tesseract::TrainingSampleSet
- NumInconsistentCase() : tesseract::LanguageModelConsistencyInfo
- NumInconsistentChartype() : tesseract::LanguageModelConsistencyInfo
- NumInconsistentPunc() : tesseract::LanguageModelConsistencyInfo
- NumInconsistentSpaces() : tesseract::LanguageModelConsistencyInfo
- NumMasterShapes() : tesseract::ShapeTable
- NumOutlines() : TBLOB
- NumShapes() : tesseract::ShapeTable
- NumWgt() : tesseract::CubeTuningParams